#home-banners{
  background: #4775EF;
}
.fadeIncontent{
  margin-bottom: 14px;
  color: #FFFFFF;
}
.bn-items{
  height: 100px;
  width: 100%;
  background: #4E7BF4;
}
.litle{
  height: 100%;
  width: 234px;
  padding: 21px 25px 23px 20px;
  box-sizing: border-box;
  color: #ABC5FE;
  font-size: 12px;
  font-family: Microsoft YaHei;
  font-weight: 300;
  float: left;
  border-right: 1px solid rgba(171, 197, 254, 0.6);
}
.litle .rights{
  float: left;
  width: 124px;
}
.litle_left{
  border-left: 1px solid rgba(171, 197, 254, 0.6);
}
.common_banner_img{
  position: absolute;
    right: 0;
    top: 120px;
}
.litle img{
  float: left;
  width: 44px;
  height: 44px;
  margin-right:19px;
  margin-top: 7px;
}
.litle div div{
  margin-bottom: 12px;
}
.litle div div:nth-child(1){
color: #CAD7F4;
font-size: 16px;
}
.block_assistant{
  font-size: 30px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #222222;
  width: 100%;
}
.block_assistants{
  height: 17px;
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #5B5D62;
  margin-top: 29px;
}
.bg_simple{
  padding-top: 90px;
  box-sizing: border-box;
  text-align: center;
}
.bg_simple img{
  margin: 75px auto 0;
}
.features-list{
  background: #FFFFFF;
  padding-top: 80px;
  display: flex;
}
.block_content {
  width: 1170px;
  margin: 0 auto;
}
.main{
  overflow: hidden;
}
.litle:hover{
  background: #5E8FFC;
}
.litle:hover div div{
  color: #FFFFFF;
}
.litle img:nth-child(2){
  display: none;
}
.litle:hover .reply1{
  display: none;
}
.litle:hover img:nth-child(2){
  display: block;
}